body.frame div#cp div#page div#content,
body.frame div#cp div#page div#content div#mainArea {
	margin: 0 auto;
	padding: 0;
    position: relative;
    width: 42.9166em;
}

.frame div#content div#mainArea {
	padding-left: 0;
	float: left;
}

.iframeContent {
	width: 100%;
	height: 100%;
}

body.nojs .iframeContent {
	height: 600px;
}

body.frame {
	overflow: hidden;
	-ms-overflow-style: none;
}

body.nojs.frame {
	overflow: auto;
	-ms-overflow-style: auto;
}

body.nojs.frame div.fm-grid-2cols input.fm-text {
	width: 25.9167em;
}

body.nojs.frame div#page div#mainArea div#mainContent div.fm-grid-2cols input.fm-adress-beside-plz {
	width: 20.375em;
}

.gecko.mac body.frame div#page div#mainArea div#mainContent div.fm-grid-2cols input.fm-adress-beside-plz {
	width: 21.9725em;
}

body.nojs.frame div.fm-grid-2cols select.fm-select {
	width: 26.5em;
}